/*
 Theme Name: Yamidoo Child Theme
 Template: yamidoo
 */

@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:600);
@import url(https://fonts.googleapis.com/css?family=Montserrat:500,700);
@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,700);
@import url(https://fonts.googleapis.com/css?family=Rubik:400,700);

/* new styles added August 2020 */

li.comment .reply,
.comment-body,
.comment-author {
	transform: translatex(-75px);
}

.commentlist li.comment {
  font-size: 15px;
  color: black;
}

.podcast-hr {
	border-top-width: 3px;
	border-top-color: black;
	border-top-style: solid;
	margin: 15px 0px 15px 0px;
} 

#topmenu {
	display: none;
}

.elementor-element .wp-caption-text{
	color: #074772;
	font-size: 12px;
}

.elementor-element .wp-caption {
	max-width: 100%;
}

/* responsive columns for WBW store and other pages */

.wbw-responsive-column {
  background-color: white;
  text-align: center;
  width: 47%; 
  padding: 0 10px 0 10px; 
  float: left;
}

.wbw-responsive-column-left {
  background-color: white;
  text-align: left;
  width: 47%; 
  padding: 0px 0px 0px 0px; 
  float: left;
}

@media screen and (max-width: 980px) {
  .wbw-responsive-column {
    width: 100%; 
  }
  .wbw-responsive-column-left {
    width: 100%; 
  }
}

/* right justified page template (for Farsi and other rightward languages) */

.wbw-right-justified {
  text-align: right;
}

/* general purpose WBW blue text */

.boldblue {
  font-weight: bold;
  color: #074772;
}

/* animated ribbon */

.ribbonflow {
  width: 600px;
  overflow: hidden;
  padding: 10px 0px 10px 0px;
}

.ribbon {
  width: 2000px;
  display: table;
}

.ribbon-box {
  margin: 0px 10px 0px 10px;
  position: relative;
  -webkit-animation: mymove 12s infinite;
  animation: mymove 12s infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
  width: 150px;
  display: table-cell;
  vertical-align: middle;
}

.ribbon-box img {
  max-height: 150px;
  max-width: 150px;
}

@-webkit-keyframes mymove {
  0% {right: 0px;}
  100% {right: 1450px;}
}

@keyframes mymove {
  0%   {right: 0px;}
  100% {right: 1450px;}
}

#can-form-area-get-updates-for-nowar2020 {
  margin: 0 auto;
  width: 600px;
}

#full-width-main {
  float: left;
  width: 65%;
}

#full-width-sidebar {
  float: left;
  width: 30%;
  padding-left: 30px;
}

/*@media screen and (max-width: 980px) {*/
@media screen and (max-width: 1024px) {
  #can-form-area-get-updates-for-nowar2020 {
     width: 300px;
  }

  #full-width-main {
    width: 100%;
  }

  #full-width-sidebar {
    text-align: center;
    width: 100%;
    padding-left: 0px;
  }
}

/* new styles for chapter pages */

@media (max-width: 1024px) {
  #can-event_campaign-area-events-for-a-world-beyond-war {
	/* margin: 0 auto; */
	padding-top: 20px;
  }

  /*
  #can-event_campaign-area-events-for-a-world-beyond-war can_embed {
	text-align: center;
  }
  */
}

#can-event_campaign-area-events-for-a-world-beyond-war {
  padding-top: 12px;
}

#chapter-top {
  padding-top: 12px;
}

#chapter-about {
  float: left;
  width: 100%;
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-color: #00adef;
}

#chapter-events {
  float: left;
  margin-top: 0px;
  padding-top: 20px;
  /*border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-color: #3fc8f4;*/
}

#chapter-clear {
  clear: both;
}

#chapter-about h1 {
  font-family: "Comfortaa";
  color: #00adef;
  font-weight: 600;
  font-size: 28px;
}

#chapter-contact h1 {
  font-family: "Comfortaa";
  color: #3fc8f4;
  font-weight: 600;
  font-size: 28px;
  margin-top: 10px;
}

#chapter-events h1 {
  font-family: "Comfortaa";
  color: #3fc8f4;
  font-weight: 600;
  font-size: 28px;
}

/*
#chapter-contact .cptch_block,
#chapter-contact .wpcf7 {
  text-align: center;
} */

@media screen and (min-width: 1024px) {
  #chapter-about {
    width: 55%;
	border-bottom-width: 0px;
  }
 
  #chapter-events {
    float: right;
    width: 40%;
    margin-left: 30px;
	padding-top: 0px;
  }
	
  /*#chapter-contact .cptch_block,
  #chapter-contact .wpcf7 {
	text-align: left;
  }
  */
}

/* custom promo using Custom HTML Widget in "Sidebar (half right)" on page template */

.wbw_custom_widget_page_promo {
  padding: 10px;
  background-color: #ffffff;
  margin-top: 20px;
  margin-bottom: 20px;
  border-style: solid;  
  border-color: #3fc8f4;  
  border-width: 1px;
}

.wbw_custom_widget_page_promo img {
  width: 100%;
  max-width: 500px;
}

/* these style changes were recovered from custom.css after WPZOOM theme upgrade October 2018 */

.text-slider {
  background: #ffffff;
  padding: 1%;
  width: 40%;
  float: left;
  height: 280px;
  margin-left: 1%;
}

#logo {
  margin: 0 0 10px;
  padding-top: 10px;
  text-align: left;
  float: left;
  font-family: Prata, Georgia,"Times New Roman",Times,serif;
}

#logo h1 a {
  color: #00adef;
  font-size: 48px;
  font-weight: normal;
  line-height: 1.3;
}

a {
  color: #0B92B4;
  outline: none;
  text-decoration: none;
}

ul.dropdown li:hover a {
  color: #0B92B4;
}

#feature {
  margin: 0 0 15px 0;
  background: #F1F1F1;
  position: relative;
}

ul.dropdown li ul li:hover a, 
#nav ul li ul li:hover a { 
  color:#000000; 
}

ul.dropdown li ul {
  display: block;
  visibility: hidden;
  z-index:100;
  text-align:left;
  padding:5px 5px 5px 10px;
  background-color: #FFFFFF;
  border-top:3px solid #FFFFFF;
}

ul.dropdown li {
  font-family: "Droid Serif", Georgia, serif;
  font-size: 19px;
  text-transform: uppercase;
  font-weight: normal;
}

ul.dropdown li li {
  text-transform: none;
  font-size: 19px;
  color: #154A7F;
  text-transform: none;
}

.post p {
  line-height: 1.5;
}

#articles .head_title, h3.archive_title {
  background-color: #EEEEEE;
  border-top: 3px solid #EEEEEE;
  font-family: "Droid Serif", Georgia, serif;
  font-size: 14px;
  font-weight: normal;
  padding: 8px 0 8px 10px;
  margin: 0 0 15px;
  text-transform: uppercase;
}

.widget h3.title {
  background-color: #EEEEEE;
  border-top: 3px solid #EEEEEE;
  font-family: "Droid Serif", Georgia, serif;
  font-size: 14px;
  font-weight: normal;
  padding: 8px 0 8px 10px;
  margin: 0 0 10px;
}

h3 a {
  color: #0B92B4;
  font-size: 18px;
  font-weight: normal;
  font-family: "Droid Serif", Georgia, serif;
}

.article h2.title a {
  color: #0B92B4;
  font-size: 22px;
  font-weight: normal;
}

/* these style changes were added to fix problems resulting from WPZOOM theme upgrade October 2018 */

#header #search {
  display: none;
}

.article {
  border-bottom: 0px;
}

#content-wrap .hr {
  border-top: 0px;
}

#main-wrap {
  margin-top: 0px;
}

#header {
  padding: 0px 20px;
}

/* end of style changes for theme upgrade fixes */

.similar-posts-ontology {
  width: 100%;
  text-align: center;
}

.similar-posts-table {
  display: table; 
}

.similar-posts-tr {
  display: table-row; 
}

.similar-posts-td {
  padding-left: 2px;
  padding-right: 2px;
  display: table-cell; 
}

@media screen and (max-width: 980px) {
  .similar-posts-table {
    text-align: center;
    margin: 0 auto;
    width: 290px;
    display: block; 
  }

  .similar-posts-tr {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    display: block; 
  }

  .similar-posts-td {
    text-align: center;
    margin: 0 auto;
    display: block; 
  }
}


.related-post-header {
  margin-top: 16px;
  margin-bottom: 4px;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  padding-top: 4px;
}

.related-post-title {
  width: 290px;
  min-height: 40px;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  line-height: 1.1em;
  padding-top: 10px;
  padding-right: 4px;
  padding-bottom: 6px;
  padding-left: 4px;
}

.related-post-thumb {
  padding-bottom: 4px;
  width: 290px;
}

.article-categories,
.article-categories a {
  color: #074772;
  font-family: 'Montserrat', sans-serif;
  font-variant: small-caps;
  font-size: 1.1em;
  padding-bottom: 4px;
}

@media screen and (max-width: 980px) {
  #page-wrap {         
    width: 100%;
  }
  .text-slider {
    width: 100% !important;
    float: none !important;
  }
}

@media screen and (max-width: 980px) {
  #panes { 
    height:195px; 
  }

  #navi img { 
    margin-bottom:4px; 
  }

  .cover iframe,
  .cover object,
  .cover embed { 
     width:333px; 
     height:195px; 
  }
}
 
@media screen and (max-width: 980px) {
  #topmenu { float:left;text-align:left; margin-left:0; margin-top:15px;}
  #topmenu { display:block; width:100%; margint-bottom:15px;}
  #articles { width:100%;}
  #main { width:100%;}

  #navi ul {display:none;}

  #logo h1 a { font-size:22px; }

  #panes { height:auto; }

  #panes span.cover {
	position: relative;   overflow: hidden; width: 100%; max-width: 100%; height:auto;
  }

  #panes img { width:100%; max-width:100%; height:auto; }

  #panes div { position:relative; height:auto; }

  #panes .post-info { height:auto; width:94%; padding:2%; float:left;}

  ul.dropdown li {text-transform:none; font-size:12px;}

  .recent-post .post-content {overflow:visible; }
  .recent-post .post-thumb { width:100%; margin-right:0;}
  .recent-post .post-thumb img { width:100%;}

  #respond .form_fields { width:97%; margin:0; }
  #respond .comment-form-comment {width:99%; }
  #respond .form_fields input { width:98%; }
  .children #respond { margin-right:0; }

  #sidebar { width:100%; margin-left:0%;}
  #sidebar .widget {width:100%; margin-right:0%; float:none; }

  #footer div.column { margin-right: 0;  width: 94%; }
  #footer .column .widget { width:100%; }

}

#logo {
  border-top: 0px;
}

div.navigation {
  font-family: 'Montserrat', sans-serif; 
  font-size: 1.1em;
}

.archive-pagination {
  padding-top: 15px;
  font-family: 'Montserrat', sans-serif; 
  font-size: 1.1em;
  text-align: center;
}

.archive-pagination .page-numbers {
  padding-left: 5px;
  padding-right: 5px;
}

td.archive-post-image {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

td.archive-post-image img {
  max-width: 300px;
}

@media screen and (max-width: 980px) {
  td.archive-post-image img {
    width: 180px;
  }
}

td.archive-post-text {
  width: 100%;
}
 
.archive-post-title {
  padding-top: 6px;
  padding-bottom: 6px;
}

.archive-post-datetime {
  padding-top: 6px;
}

.archive-post-summary {
  padding-top: 6px;
}

#footer {
  font-family: 'Josefin Sans', sans-serif; 
  font-size: 14px;
  color: #074772;
}

#footer .widget-area {
  border-bottom: 0px;
}

.post-meta,
.post .post-meta,
span.post-meta,
.post span.post-meta {
  border-bottom: 0px;
  padding: 0px 0px 0px 0px;
}

#glt-translate-trigger {
  font-family: 'Josefin Sans', sans-serif; 
}
  
span.category {
  font-family: 'Josefin Sans', sans-serif; 
  font-size: 1em;
  color: #074772;
}

span.category a {
  color: #074772;
}

.slicknav_nav .slicknav_row, 
.slicknav_nav a {
  font-family: 'Josefin Sans', sans-serif; 
}

ul.dropdown li {
  font-family: 'Josefin Sans', sans-serif !important; 
}

ul.dropdown a {
  color: #074772;
}

#menu {
  border-top: 2px solid #074772;;
  border-bottom: 2px solid #074772;;
  padding: 6px 0px 0px 0px;
}

#anything {
  font-family: 'Montserrat', sans-serif; 
}

h3 a,
.column h3 a,
.column_first h3 a {
  font-family: 'Montserrat', sans-serif; 
  font-weight: 700;
  color: #0B92B4;
}

#articles .head_title,
.widget h3.title,
h3.archive_title {
  color: #074772;
  font-family: 'Josefin Sans', sans-serif !important;  
  font-size: 1.1em !important;
  background-color: #ddddee !important;
  border-top: 0px !important;
  padding: 8px 0px 3px 10px !important;
}
  
.article h2.title {
  font-family: 'Montserrat', sans-serif; 
}

.post h1.title,
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
  font-family: 'Montserrat', sans-serif; 
}
